.version.botelladallas1000mlc /* version checker */
{
	color: #000013;
	background-color: #2FBCEB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 913px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u17708
{
	z-index: 106;
	height: 90px;
	top: 0px;
}

#u17708-bw
{
	z-index: 106;
}

#u17713
{
	z-index: 109;
	width: 318px;
	top: 10px;
	left: 120px;
}

#slideshowu18053
{
	z-index: 77;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 78px;
}

#u18065
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 113px;
}

#u18065popup
{
	z-index: 78;
}

#u18066
{
	z-index: 79;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18381
{
	z-index: 81;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18390
{
	z-index: 83;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18066_clip,#u18381_clip,#u18390_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u18066_img,#u18381_img,#u18390_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u18055
{
	position: absolute;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
}

#u18055popup
{
	z-index: 85;
}

#u18056
{
	z-index: 86;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u18056.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#u18384
{
	z-index: 88;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 5px;
}

#u18384.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 85px -10002px -2px -2px;
}

#u18393
{
	z-index: 90;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 5px;
}

#u18393.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 168px -10002px -2px -2px;
}

#u18056_clip,#u18384_clip,#u18393_clip
{
	overflow: hidden;
	width: 92px;
	height: 73px;
}

#u18056_img,#u18384_img,#u18393_img
{
	margin-left: -9px;
	margin-right: -8px;
}

#u18064-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 309px;
}

#u18064-4popup
{
	z-index: 92;
}

#u18064
{
	color: #999999;
}

#u18057-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 367px;
}

#u18057-4popup
{
	z-index: 96;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu31395-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 151px;
	margin-left: 191px;
}

#u31395-4
{
	z-index: 102;
	width: 215px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	margin-left: 11px;
	position: relative;
}

#u31395-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 11px;
}

#u31395-4.MuseLinkActive p
{
	color: #666666;
	visibility: inherit;
	font-size: 16px;
}

#u18067
{
	z-index: 76;
	width: 180px;
	height: 2px;
	background-color: #AFDC2F;
	top: -4px;
	margin-bottom: -2px;
	position: relative;
}

#u17709
{
	z-index: 107;
	width: 717px;
	top: -4px;
	right: 0px;
}

#u17711-4
{
	z-index: 111;
	width: 131px;
	min-height: 26px;
	top: 44px;
	right: 492px;
}

#u18068
{
	z-index: 100;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 607px;
}

#pu17707
{
	width: 0.01px;
	padding-bottom: 26px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 629px;
}

#u17707
{
	z-index: 115;
	width: 3px;
	height: 26px;
	top: 44px;
	right: 469px;
}

#u17712-4
{
	z-index: 116;
	width: 222px;
	min-height: 26px;
	top: 44px;
	right: 226px;
}

#pu17720-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 132px;
	margin-left: 695px;
}

#u17720-4
{
	z-index: 68;
	width: 285px;
	min-height: 26px;
}

#pu17694
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 1px;
}

#u17694
{
	z-index: 35;
	width: 3px;
	height: 244px;
	margin-right: -10000px;
}

#pu35540-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 19px;
}

#u35540-4
{
	z-index: 72;
	width: 215px;
	min-height: 26px;
}

#u35540-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17699-4
{
	z-index: 36;
	width: 215px;
	min-height: 26px;
	margin-top: 1px;
}

#u17699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17698-4
{
	z-index: 44;
	width: 215px;
	min-height: 26px;
}

#u35540-4.MuseLinkActive,#u17698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17700-4
{
	z-index: 40;
	width: 215px;
	min-height: 26px;
}

#u17698-4.MuseLinkActive,#u17700-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17705-4
{
	z-index: 48;
	width: 215px;
	min-height: 26px;
}

#u17700-4.MuseLinkActive,#u17705-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17687-4
{
	z-index: 52;
	width: 215px;
	min-height: 26px;
	margin-top: 1px;
}

#u17699-4.MuseLinkActive,#u17687-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17687-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17701-4
{
	z-index: 56;
	width: 215px;
	min-height: 26px;
}

#u17705-4.MuseLinkActive,#u17701-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17691-4
{
	z-index: 60;
	width: 215px;
	min-height: 26px;
}

#u17701-4.MuseLinkActive,#u17691-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17691-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17697-4
{
	z-index: 64;
	width: 215px;
	min-height: 26px;
	top: -1px;
	margin-bottom: -1px;
}

#u17697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#u17697-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#pu17686
{
	width: 0.01px;
	margin: 770px -10000px -9px -100px;
}

#u17686
{
	z-index: 2;
	min-height: 122px;
	padding-bottom: 30px;
}

#u17689
{
	z-index: 4;
	width: 280px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u17685-7
{
	z-index: 27;
	width: 153px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u17695-12
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 823px;
}

#u17686-bw
{
	z-index: 2;
	min-height: 122px;
}

#u17692
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u17686_align_to_page,#u17692_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u17693-4
{
	z-index: 19;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 519px;
}

#u17696-4
{
	z-index: 23;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 918px;
}

#u17692-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 122px;
}

#u17703
{
	z-index: 5;
	width: 200px;
	margin-right: -10000px;
	left: 279px;
}

#u17690
{
	z-index: 34;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -770px;
}

